.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.812012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.992676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.596000px;}
.ls4{letter-spacing:-0.393600px;}
.lse{letter-spacing:-0.213600px;}
.lsc{letter-spacing:-0.196800px;}
.ls6{letter-spacing:-0.154400px;}
.lsb{letter-spacing:-0.116000px;}
.ls2{letter-spacing:-0.076800px;}
.lsa{letter-spacing:-0.016320px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.052800px;}
.lsf{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.170800px;}
.ls8{letter-spacing:0.201600px;}
.ls3{letter-spacing:0.209200px;}
.ls7{letter-spacing:0.231200px;}
.ls5{letter-spacing:0.247600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-510.104640px;}
._0{margin-left:-5.914080px;}
._1{margin-left:-4.635360px;}
._16{margin-left:-3.276480px;}
._1a{margin-left:-2.204640px;}
._3{margin-left:-1.155360px;}
._2{width:1.195200px;}
._c{width:3.860160px;}
._b{width:6.895040px;}
._9{width:8.017920px;}
._8{width:10.995840px;}
._7{width:12.034560px;}
._6{width:16.703520px;}
._4{width:18.512640px;}
._5{width:19.735520px;}
._f{width:96.987360px;}
._12{width:165.747360px;}
._11{width:205.590720px;}
._1c{width:229.566080px;}
._e{width:286.128000px;}
._15{width:311.184000px;}
._13{width:333.408000px;}
._10{width:358.896000px;}
._14{width:388.128000px;}
._1b{width:394.737440px;}
._d{width:439.951968px;}
._17{width:441.168000px;}
._18{width:479.024000px;}
._19{width:569.264000px;}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(230,0,20);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:22.080000px;}
.fs6{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fse{font-size:48.096000px;}
.fsb{font-size:51.840000px;}
.fsc{font-size:51.936000px;}
.fsd{font-size:63.840000px;}
.fs8{font-size:72.000000px;}
.fs4{font-size:92.160000px;}
.fsa{font-size:111.840000px;}
.fs5{font-size:128.160000px;}
.fs1{font-size:159.840000px;}
.y0{bottom:0.000000px;}
.y13{bottom:12.410079px;}
.y1d{bottom:12.602782px;}
.y12{bottom:36.228180px;}
.y1{bottom:39.427051px;}
.y14{bottom:55.691191px;}
.y16{bottom:56.115138px;}
.yb{bottom:66.174239px;}
.y15{bottom:66.713808px;}
.ya{bottom:69.681435px;}
.y32{bottom:122.713324px;}
.y31{bottom:154.663495px;}
.y8{bottom:162.416583px;}
.y2f{bottom:170.622522px;}
.y7{bottom:181.686891px;}
.y30{bottom:186.568703px;}
.y6{bottom:200.957199px;}
.y2e{bottom:218.445004px;}
.y9{bottom:220.725324px;}
.y2d{bottom:250.321306px;}
.y2c{bottom:251.750521px;}
.y4{bottom:283.626823px;}
.y3{bottom:302.929248px;}
.y2b{bottom:316.964456px;}
.y5{bottom:323.901767px;}
.y2a{bottom:344.520997px;}
.y28{bottom:367.645367px;}
.y11{bottom:376.076127px;}
.y29{bottom:390.769737px;}
.y10{bottom:397.273466px;}
.y27{bottom:418.358395px;}
.yf{bottom:418.470806px;}
.ye{bottom:439.668145px;}
.y26{bottom:450.266814px;}
.y2{bottom:469.312303px;}
.y25{bottom:482.175233px;}
.y24{bottom:514.099711px;}
.y23{bottom:546.040247px;}
.y22{bottom:577.948666px;}
.y20{bottom:609.873144px;}
.y21{bottom:617.773970px;}
.y1f{bottom:641.781563px;}
.y1e{bottom:673.722099px;}
.y1c{bottom:714.462743px;}
.y1b{bottom:1143.002284px;}
.y1a{bottom:1168.053685px;}
.y19{bottom:1193.105086px;}
.y18{bottom:1218.156487px;}
.y17{bottom:1263.522005px;}
.yc{bottom:1279.933884px;}
.yd{bottom:1285.714977px;}
.hc{height:15.848437px;}
.h13{height:23.083594px;}
.h2{height:24.591797px;}
.h9{height:27.810234px;}
.h4{height:28.596094px;}
.ha{height:31.696875px;}
.h5{height:32.789062px;}
.h12{height:34.453125px;}
.h11{height:34.522031px;}
.he{height:37.209375px;}
.hf{height:37.278281px;}
.h8{height:41.507812px;}
.h10{height:47.007188px;}
.hb{height:54.000000px;}
.h6{height:67.860000px;}
.hd{height:82.350937px;}
.h7{height:102.440391px;}
.h3{height:119.880000px;}
.h1{height:1352.133306px;}
.h0{height:1352.197541px;}
.w2{width:955.999986px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xf{left:42.124880px;}
.x5{left:48.098676px;}
.xe{left:55.344311px;}
.x11{left:61.356648px;}
.x6{left:243.849680px;}
.xa{left:264.549203px;}
.x2{left:266.733171px;}
.x14{left:270.169710px;}
.x12{left:385.984263px;}
.x13{left:401.432627px;}
.xb{left:434.770261px;}
.x4{left:438.014096px;}
.x3{left:439.475428px;}
.x7{left:640.545037px;}
.x8{left:673.304561px;}
.xd{left:680.707572px;}
.x9{left:689.877027px;}
.x1{left:783.723429px;}
.xc{left:857.030894px;}
.x10{left:858.797338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.494855pt;}
.ls4{letter-spacing:-0.326803pt;}
.lse{letter-spacing:-0.177351pt;}
.lsc{letter-spacing:-0.163402pt;}
.ls6{letter-spacing:-0.128197pt;}
.lsb{letter-spacing:-0.096314pt;}
.ls2{letter-spacing:-0.063766pt;}
.lsa{letter-spacing:-0.013550pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.043839pt;}
.lsf{letter-spacing:0.119562pt;}
.ls1{letter-spacing:0.141814pt;}
.ls8{letter-spacing:0.167387pt;}
.ls3{letter-spacing:0.173697pt;}
.ls7{letter-spacing:0.191964pt;}
.ls5{letter-spacing:0.205581pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-423.536254pt;}
._0{margin-left:-4.910419pt;}
._1{margin-left:-3.848706pt;}
._16{margin-left:-2.720438pt;}
._1a{margin-left:-1.830497pt;}
._3{margin-left:-0.959287pt;}
._2{width:0.992366pt;}
._c{width:3.205063pt;}
._b{width:5.724903pt;}
._9{width:6.657222pt;}
._8{width:9.129768pt;}
._7{width:9.992210pt;}
._6{width:13.868814pt;}
._4{width:15.370913pt;}
._5{width:16.386262pt;}
._f{width:80.527915pt;}
._12{width:137.618854pt;}
._11{width:170.700512pt;}
._1c{width:190.607083pt;}
._e{width:237.570043pt;}
._15{width:258.373862pt;}
._13{width:276.826291pt;}
._10{width:297.988796pt;}
._14{width:322.259918pt;}
._1b{width:327.747689pt;}
._d{width:365.288990pt;}
._17{width:366.298652pt;}
._18{width:397.730220pt;}
._19{width:472.655850pt;}
.fs9{font-size:18.332867pt;}
.fs6{font-size:26.702219pt;}
.fs0{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs7{font-size:36.665734pt;}
.fs3{font-size:39.854059pt;}
.fse{font-size:39.933767pt;}
.fsb{font-size:43.042383pt;}
.fsc{font-size:43.122091pt;}
.fsd{font-size:53.005898pt;}
.fs8{font-size:59.781088pt;}
.fs4{font-size:76.519792pt;}
.fsa{font-size:92.859956pt;}
.fs5{font-size:106.410336pt;}
.fs1{font-size:132.714015pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:10.304000pt;}
.y1d{bottom:10.464000pt;}
.y12{bottom:30.080000pt;}
.y1{bottom:32.736000pt;}
.y14{bottom:46.240000pt;}
.y16{bottom:46.592000pt;}
.yb{bottom:54.944000pt;}
.y15{bottom:55.392000pt;}
.ya{bottom:57.856000pt;}
.y32{bottom:101.888000pt;}
.y31{bottom:128.416000pt;}
.y8{bottom:134.853333pt;}
.y2f{bottom:141.666667pt;}
.y7{bottom:150.853333pt;}
.y30{bottom:154.906667pt;}
.y6{bottom:166.853333pt;}
.y2e{bottom:181.373333pt;}
.y9{bottom:183.266667pt;}
.y2d{bottom:207.840000pt;}
.y2c{bottom:209.026667pt;}
.y4{bottom:235.493333pt;}
.y3{bottom:251.520000pt;}
.y2b{bottom:263.173333pt;}
.y5{bottom:268.933333pt;}
.y2a{bottom:286.053333pt;}
.y28{bottom:305.253333pt;}
.y11{bottom:312.253333pt;}
.y29{bottom:324.453333pt;}
.y10{bottom:329.853333pt;}
.y27{bottom:347.360000pt;}
.yf{bottom:347.453333pt;}
.ye{bottom:365.053333pt;}
.y26{bottom:373.853333pt;}
.y2{bottom:389.666667pt;}
.y25{bottom:400.346667pt;}
.y24{bottom:426.853333pt;}
.y23{bottom:453.373333pt;}
.y22{bottom:479.866667pt;}
.y20{bottom:506.373333pt;}
.y21{bottom:512.933333pt;}
.y1f{bottom:532.866667pt;}
.y1e{bottom:559.386667pt;}
.y1c{bottom:593.213333pt;}
.y1b{bottom:949.026667pt;}
.y1a{bottom:969.826667pt;}
.y19{bottom:990.626667pt;}
.y18{bottom:1011.426667pt;}
.y17{bottom:1049.093333pt;}
.yc{bottom:1062.720000pt;}
.yd{bottom:1067.520000pt;}
.hc{height:13.158845pt;}
.h13{height:19.166144pt;}
.h2{height:20.418394pt;}
.h9{height:23.090640pt;}
.h4{height:23.743133pt;}
.ha{height:26.317690pt;}
.h5{height:27.224525pt;}
.h12{height:28.606185pt;}
.h11{height:28.663397pt;}
.he{height:30.894679pt;}
.hf{height:30.951892pt;}
.h8{height:34.463641pt;}
.h10{height:39.029733pt;}
.hb{height:44.835816pt;}
.h6{height:56.343675pt;}
.hd{height:68.375398pt;}
.h7{height:85.055528pt;}
.h3{height:99.535511pt;}
.h1{height:1122.666667pt;}
.h0{height:1122.720000pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:34.975988pt;}
.x5{left:39.935988pt;}
.xe{left:45.951988pt;}
.x11{left:50.943988pt;}
.x6{left:202.466655pt;}
.xa{left:219.653322pt;}
.x2{left:221.466655pt;}
.x14{left:224.319988pt;}
.x12{left:320.479988pt;}
.x13{left:333.306655pt;}
.xb{left:360.986655pt;}
.x4{left:363.679988pt;}
.x3{left:364.893322pt;}
.x7{left:531.839988pt;}
.x8{left:559.039988pt;}
.xd{left:565.186655pt;}
.x9{left:572.799988pt;}
.x1{left:650.719988pt;}
.xc{left:711.586655pt;}
.x10{left:713.053322pt;}
}
